/*-- { css reset start --*/
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, code,
del, dfn, em, img, q, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
  margin: 0;
  padding: 0;
  border: 0;
}
address, caption, cite, code, dfn, em, i, b, strong, th, var{font-weight:normal;font-style:normal;}
table { border-collapse:collapse; border-spacing: 0;}
table, td, th, li{ vertical-align: middle; }
blockquote:before, blockquote:after, q:before, q:after { content: ""; }
blockquote, q { quotes: "" ""; }
table{border-collapse:collapse;border-spacing:0;}
li{list-style:none; vertical-align:bottom;}
div, ul, ol, dl, blockquote{overflow:hidden; _zoom:1;}
body{font:12px/1.5 simsun;}
/*-- css reset end }--*/


/*-- { Presets start-- */

/*--float txtalign--*/
.tc { text-align:center; }
.tr { text-align:right; }
.tl { text-align:left; }
.fl{ float:left; }
.fr{ float:right; }

/*-- blank --*/
.blk1,.blk2,.blk3,.blk4,.blk5,.blk6{ clear:both; overflow:hidden;}
.blk1{ height:5px;}
.blk2{ height:10px;}
.blk3{ height:15px;}
.blk4{ height:20px;}
.blk5{ height:25px;}
.blk6{ height:30px;}

/* pull */
.pull1{ margin-left:10px;}

/*-- link --*/
a{ display:inline-block; text-decoration:none; color:#000; }
a:hover{text-decoration:underline;}
.clearfix{ clear:both; height:0; overflow:hidden;}

/*-- Presets end }-- */